man strcpy得不到手册内容,应该安装那个包?

为当前最终发行版之前的所有版本提供支持
回复
kuerbt
帖子: 305
注册时间: 2006-04-13 13:53
送出感谢: 0
接收感谢: 1 次

man strcpy得不到手册内容,应该安装那个包?

#1

帖子 kuerbt » 2007-01-24 14:54

apt-get install build-essential之后,安装了gcc等基本环境,但是man strcpy等函数时,却没有结果,是不是少安装包了?

该安装哪个包?

谢谢
奇虎聚客,客聚奇虎
http://ju.qihoo.com/u/kuerant/14528,4ba436.html

stay hungry, stay foolish
xiechy
帖子: 1074
注册时间: 2006-01-18 15:01
送出感谢: 0
接收感谢: 1 次

#2

帖子 xiechy » 2007-01-24 15:06

manpages-dev
manpages-posix
manpages-posix-dev
kuerbt
帖子: 305
注册时间: 2006-04-13 13:53
送出感谢: 0
接收感谢: 1 次

#3

帖子 kuerbt » 2007-01-24 15:13

great, it works

thanks
奇虎聚客,客聚奇虎
http://ju.qihoo.com/u/kuerant/14528,4ba436.html

stay hungry, stay foolish
回复

回到 “老旧版本支持”